.version.______ /* version checker */
{
	color: #0000F6;
	background-color: #FE14FC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 950.7299718979689px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -33px;
	width: 0.01px;
}

#u2137
{
	z-index: 7;
	width: 960px;
	padding-bottom: 4px;
}

#u2184-4
{
	z-index: 63;
	width: 430px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu2158
{
	width: 0.01px;
	margin-top: -1px;
}

#u2158
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u2157-4
{
	z-index: 81;
	margin-right: -10000px;
	margin-top: 34px;
	left: 226px;
}

#pu4212-3
{
	width: 0.01px;
	margin-top: 1px;
}

#u4212-3
{
	z-index: 4;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
}

#menuu1020
{
	z-index: 32;
	width: 600px;
	margin-right: -10000px;
	left: 193px;
}

#u1066
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1067
{
	width: 118px;
	padding-bottom: 6px;
}

#u1067:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1067:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1070-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u1067:hover #u1070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1067:active #u1070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1021
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 120px;
}

#u1022
{
	width: 118px;
	padding-bottom: 6px;
}

#u1067.MuseMenuActive,#u1022:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1022:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1025-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u1067.MuseMenuActive #u1070-4,#u1022:hover #u1025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1022:active #u1025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1792
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 240px;
}

#u1793
{
	width: 118px;
	padding-bottom: 6px;
}

#u1022.MuseMenuActive,#u1793:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1793:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1793.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u1794-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u1022.MuseMenuActive #u1025-4,#u1793:hover #u1794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1793:active #u1794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1793.MuseMenuActive #u1794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1854
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 360px;
}

#u1855
{
	width: 119px;
	padding-bottom: 6px;
}

#u1855:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u1855:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u1858-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u1855:hover #u1858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u1855:active #u1858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4181
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 481px;
}

#u4184
{
	width: 119px;
	padding-bottom: 6px;
}

#u1855.MuseMenuActive,#u4184:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4184:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4184.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4186-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u1855.MuseMenuActive #u1858-4,#u4184:hover #u4186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4184:active #u4186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4184.MuseMenuActive #u4186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#pu3888
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 30px;
}

#u3888
{
	z-index: 183;
	width: 194px;
	height: 141px;
	margin-right: -10000px;
}

#u3888:hover
{
	width: 194px;
	height: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3888:active
{
	width: 194px;
	height: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2671
{
	z-index: 135;
	width: 0.01px;
	height: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 225px;
}

#u2673-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 230px;
	left: 470px;
}

#u2673-4popup
{
	z-index: 136;
}

#u2674
{
	position: absolute;
	width: 560px;
	height: 230px;
	background-color: transparent;
}

#u2674popup
{
	z-index: 140;
}

#u2808
{
	z-index: 141;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u2880
{
	z-index: 143;
	width: 560px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2880_img
{
	padding-left: 120px;
	padding-right: 133px;
}

#u2889
{
	z-index: 145;
	width: 560px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2889_img
{
	padding-left: 124px;
	padding-top: 1px;
	padding-right: 131px;
}

#u2862
{
	z-index: 147;
	width: 560px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2862_img
{
	padding-left: 118px;
	padding-right: 135px;
}

#u2710
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 210px;
	left: 570px;
}

#u2710popup
{
	z-index: 149;
}

#u2811
{
	z-index: 150;
	width: 60px;
	height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2811:hover
{
	border-color: #000000;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2811.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2883
{
	z-index: 152;
	width: 60px;
	height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2883:hover
{
	border-color: #000000;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u2883.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u2892
{
	z-index: 154;
	width: 60px;
	height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
}

#u2892:hover
{
	border-color: #000000;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u2892.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u2865
{
	z-index: 156;
	width: 60px;
	height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u2865:hover
{
	border-color: #000000;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 105px -10000px 0px 0px;
}

#u2865.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 25px;
	min-height: 0px;
	margin: 105px -10000px 0px 0px;
}

#u2811_img,#u2883_img,#u2892_img,#u2865_img
{
	padding-right: 6px;
}

#u2706
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 231px;
}

#u2706popup
{
	z-index: 158;
}

#u2814-4
{
	z-index: 159;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2886-4
{
	z-index: 163;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2895-4
{
	z-index: 167;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2868-4
{
	z-index: 171;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2672-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 230px;
	left: 440px;
}

#u2672-4popup
{
	z-index: 175;
}

#u2705-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 230px;
	left: 540px;
}

#u2705-4popup
{
	z-index: 179;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3207-4
{
	z-index: 67;
	width: 161px;
	min-height: 13px;
	margin-left: 27px;
	top: -197px;
	margin-bottom: -16px;
}

#ppu3234
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: -171px;
}

#pu3234
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u3234
{
	z-index: 79;
	width: 194px;
	height: 141px;
}

#u3234:hover
{
	width: 194px;
	height: 141px;
	min-height: 0px;
	margin: 0px;
}

#u3234:active
{
	width: 194px;
	height: 141px;
	min-height: 0px;
	margin: 0px;
}

#u3208-4
{
	z-index: 71;
	width: 161px;
	min-height: 13px;
	margin-left: 2px;
	margin-top: 2px;
}

#u3927
{
	z-index: 80;
	width: 194px;
	height: 141px;
	margin-top: 6px;
}

#u3927:hover
{
	width: 194px;
	height: 141px;
	min-height: 0px;
	margin: 6px 0px 0px;
}

#u3927:active
{
	width: 194px;
	height: 141px;
	min-height: 0px;
	margin: 6px 0px 0px;
}

#u3209-4
{
	z-index: 75;
	width: 161px;
	min-height: 13px;
	margin-left: 2px;
	margin-top: 5px;
}

#ppu2215-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 100px;
	margin-left: 225px;
}

#pu2215-4
{
	width: 0.01px;
}

#u2215-4
{
	z-index: 122;
	width: 504px;
	min-height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0096D2;
	text-align: justify;
	font-size: 34px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2216-4
{
	z-index: 126;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	line-height: 1.75;
	text-align: justify;
	font-size: 17px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u2217
{
	z-index: 130;
	width: 630px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #32A0FA;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#pu2220-4
{
	width: 0.01px;
	margin-top: 21px;
}

#u2220-4
{
	z-index: 85;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	color: #499AD9;
	text-align: justify;
	font-size: 25px;
	line-height: 1.75;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2227
{
	z-index: 131;
	vertical-align: top;
	width: 631px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	background: url("../images/u2227.png") no-repeat 0px 0px;
}

#u2221-4
{
	z-index: 101;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	line-height: 1.75;
	text-align: justify;
	font-size: 14px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u2222-4
{
	z-index: 89;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	color: #499AD9;
	text-align: justify;
	font-size: 25px;
	line-height: 1.75;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	margin-left: 250px;
	margin-top: 22px;
	position: relative;
}

#pu2223-4
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: -5px;
}

#u2223-4
{
	z-index: 105;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	line-height: 1.75;
	text-align: justify;
	font-size: 14px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2228
{
	z-index: 132;
	vertical-align: top;
	width: 631px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u2228.png") no-repeat 0px 0px;
}

#u3113-4
{
	z-index: 93;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	color: #499AD9;
	text-align: justify;
	font-size: 25px;
	line-height: 1.75;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	margin-left: 250px;
	margin-top: 18px;
	position: relative;
}

#u3114
{
	z-index: 133;
	vertical-align: top;
	width: 631px;
	height: 2px;
	margin-left: 250px;
	top: -5px;
	margin-bottom: -2px;
	position: relative;
	background: url("../images/u3114.png") no-repeat 0px 0px;
}

#u3112-4
{
	z-index: 109;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	line-height: 1.75;
	text-align: justify;
	font-size: 14px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 250px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3116-4
{
	z-index: 97;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	color: #499AD9;
	text-align: justify;
	font-size: 25px;
	line-height: 1.75;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	margin-left: 250px;
	margin-top: 25px;
	position: relative;
}

#pu3117-9
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: -6px;
}

#u3117-9
{
	z-index: 113;
	width: 630px;
	min-height: 35px;
	background-color: transparent;
	line-height: 1.75;
	text-align: justify;
	font-size: 14px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3118
{
	z-index: 134;
	vertical-align: top;
	width: 631px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u3118.png") no-repeat 0px 0px;
}

#pu696-4
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 82px;
}

#u696-4
{
	z-index: 12;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u697-4
{
	z-index: 16;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 58px;
}

#u699-4
{
	z-index: 28;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 116px;
}

#u698-4
{
	z-index: 20;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 174px;
}

#u4249-4
{
	z-index: 24;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 238px;
}

#u77-4
{
	z-index: 8;
	width: 256px;
	min-height: 14px;
	margin-right: -10000px;
	left: 636px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 45px;
}

#page .verticalspacer
{
	clear: both;
}

